"Popover_Authentication_Certificates" = "Выберите сертификаты для использования при аутентификации.";
"Popover_Authentication_Hybrid" = "Пожалуйста, выберите сертификат VPN-шлюза.";
"Popover_Authentication_StaticKeyFile" = "Пожалуйста, импортируйте статический файл ключей.";
"Popover_ConnectionConfigurationDropzone" = "Пожалуйста, предоставьте файл конфигурации.";
"Popover_ConnectionName" = "Пожалуйста, укажите имя для подключения";
"Popover_DNSServers" = "Пожалуйста, введите IP-адрес удаленного DNS-сервера или отключите удаленный DNS.";
"Popover_LocalIdentifier" = "Пожалуйста, введите локальный идентификатор. Локальный идентификатор соответствует удаленному (!) или парному идентификатору на VPN-шлюзе.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 не является допустимым локальным адресом. Если вы не знаете, что вводить, оставьте это поле пустым. Дополнительная информация доступна в руководстве.";
"Popover_Phase1Authentication" = "Пожалуйста, выберите хотя бы один алгоритм аутентификации для использования в фазе 1.";
"Popover_Phase1DH" = "Пожалуйста, выберите группу Диффи-Хеллмана (DH) для фазы 1.";
"Popover_Phase1Encryption" = "Пожалуйста, выберите хотя бы один алгоритм шифрования для использования в фазе 1.";
"Popover_Phase1Hash" = "Пожалуйста, выберите хотя бы один хэш-алгоритм для использования в фазе 1.";
"Popover_Phase2Auth" = "Пожалуйста, выберите хотя бы один алгоритм аутентификации для использования в фазе 2.";
"Popover_Phase2Encryption" = "Пожалуйста, выберите хотя бы один алгоритм шифрования для использования в фазе 2.";
"Popover_RemoteIdentifier" = "Пожалуйста, введите удаленный идентификатор. Если вы не знаете удаленный идентификатор, вы также можете выбрать не проверять удаленный идентификатор.";
"Popover_RemoteNetworks_Empty" = "Пожалуйста, введите удаленную сеть. Удаленная сеть — это сеть, к которой вы подключаетесь через VPN.";
"Popover_RemoteNetworks_H2E" = "Удаленная сеть имеет маску сети /0 (то есть все). Если вы планируете перенаправлять весь интернет-трафик через VPN, пожалуйста, переключите топологию на Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Удаленная сеть имеет маску сети /32 (то есть один хост). Если вы намерены это настроить, переключите топологию на «Хост к хосту».";
"Popover_RemoteNetworks_Invalid" = "Удаленная сеть имеет неверный формат. Пожалуйста, введите адрес сети и маску сети (например, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Настроено слишком мало удаленных сетей. Пожалуйста, укажите хотя бы {{COUNT}} удаленную(ые) сеть(и).";
"Popover_RemoteNetworks_TooMany" = "Настроено слишком много удаленных сетей. Пожалуйста, ограничьте количество удаленных сетей до {{COUNT}} или меньше.";
"Popover_SearchDomains" = "Пожалуйста, введите домен поиска, чтобы использовать удаленный DNS-сервер для определенного домена поиска, или настройте удаленный DNS-сервер для использования со всеми доменами.";
"Popover_VPNDomain" = "Пожалуйста, введите домен назначения.";
"Popover_VPNExemptNetworks" = "Неверная настройка сети";
"Popover_VPNGateway" = "Пожалуйста, введите имя хоста или общедоступный (WAN) IP-адрес вашего VPN-шлюза.";
"Popover_VPNGatewayPublicAddress" = "Пожалуйста, используйте общедоступный адрес — введенный адрес, похоже, является частным.";
"Popover_VPNGatewayURL" = "Пожалуйста, введите имя хоста или общедоступный (WAN) IP-адрес вашего VPN-шлюза.";
"Popover_Xauth" = "Пожалуйста, установите имя пользователя и пароль при использовании гибридного режима";
